@charset "utf-8";

/* box
-------------------------------------------*/

.box-red01 {
	margin: 0 0 20px 0 !important;
	border: 2px solid #990000 !important;
	padding: 10px !important;
}

.box-red02 {
	margin: 0 0 20px 0 !important;
	border: 2px dashed #990000 !important;
	padding: 10px !important;
}

.box-red03 {
	margin: 0 0 20px 0 !important;
	border: 3px double #990000 !important;
	padding: 10px !important;
}

.box-red04 {
	margin: 0 0 20px 0 !important;
	border: 2px solid #990000 !important;
	padding: 10px !important;
	border-radius: 15px 15px 15px 15px / 15px 15px 15px 15px !important;
}

.box-red05 {
	margin: 0 0 20px 0 !important;
	padding: 10px !important;
	border: 2px solid #990000 !important;
	border-radius: 15px 0 15px 0px / 15px 15px 15px 15px !important;
}


.box-blue01 {
	margin: 0 0 20px 0 !important;
	border: 2px solid #003399 !important;
	padding: 10px !important;
}

.box-blue02 {
	margin: 0 0 20px 0 !important;
	border: 2px dashed #003399 !important;
	padding: 10px !important;
}

.box-blue03 {
	margin: 0 0 20px 0 !important;
	border: 3px double #003399 !important;
	padding: 10px !important;
}

.box-blue04 {
	margin: 0 0 20px 0 !important;
	border: 2px solid #003399 !important;
	padding: 10px !important;
	border-radius: 15px 15px 15px 15px / 15px 15px 15px 15px !important;
}

.box-blue05 {
	margin: 0 0 20px 0 !important;
	padding: 10px !important;
	border: 2px solid #003399 !important;
	border-radius: 15px 0 15px 0px / 15px 15px 15px 15px !important;
}


.box-green01 {
	margin: 0 0 20px 0 !important;
	border: 2px solid #336600 !important;
	padding: 10px !important;
}

.box-green02 {
	margin: 0 0 20px 0 !important;
	border: 2px dashed #336600 !important;
	padding: 10px !important;
}

.box-green03 {
	margin: 0 0 20px 0 !important;
	border: 3px double #336600 !important;
	padding: 10px !important;
}

.box-green04 {
	margin: 0 0 20px 0 !important;
	border: 2px solid #336600 !important;
	padding: 10px !important;
	border-radius: 15px 15px 15px 15px / 15px 15px 15px 15px !important;
}

.box-green05 {
	margin: 0 0 20px 0 !important;
	padding: 10px !important;
	border: 2px solid #336600 !important;
	border-radius: 15px 0 15px 0px / 15px 15px 15px 15px !important;
}


.box-pink01 {
	margin: 0 0 20px 0 !important;
	border: 2px solid #cc0099 !important;
	padding: 10px !important;
}

.box-pink02 {
	margin: 0 0 20px 0 !important;
	border: 2px dashed #cc0099 !important;
	padding: 10px !important;
}

.box-pink03 {
	margin: 0 0 20px 0 !important;
	border: 3px double #cc0099 !important;
	padding: 10px !important;
}

.box-pink04 {
	margin: 0 0 20px 0 !important;
	border: 2px solid #cc0099 !important;
	padding: 10px !important;
	border-radius: 15px 15px 15px 15px / 15px 15px 15px 15px !important;
}

.box-pink05 {
	margin: 0 0 20px 0 !important;
	padding: 10px !important;
	border: 2px solid #cc0099 !important;
	border-radius: 15px 0 15px 0px / 15px 15px 15px 15px !important;
}


.box-purple01 {
	margin: 0 0 20px 0 !important;
	border: 2px solid #6600cc !important;
	padding: 10px !important;
}

.box-purple02 {
	margin: 0 0 20px 0 !important;
	border: 2px dashed #6600cc !important;
	padding: 10px !important;
}

.box-purple03 {
	margin: 0 0 20px 0 !important;
	border: 3px double #6600cc !important;
	padding: 10px !important;
}

.box-purple04 {
	margin: 0 0 20px 0 !important;
	border: 2px solid #6600cc !important;
	padding: 10px !important;
	border-radius: 15px 15px 15px 15px / 15px 15px 15px 15px !important;
}

.box-purple05 {
	margin: 0 0 20px 0 !important;
	padding: 10px !important;
	border: 2px solid #6600cc !important;
	border-radius: 15px 0 15px 0px / 15px 15px 15px 15px !important;
}

.box-gray01 {
	margin: 0 0 20px 0 !important;
	border: 2px solid #cbd4d7 !important;
	padding: 10px !important;
}

.box-gray02 {
	margin: 0 0 20px 0 !important;
	border: 2px dashed #cbd4d7 !important;
	padding: 10px !important;
}

.box-gray03 {
	margin: 0 0 20px 0 !important;
	border: 3px double #cbd4d7 !important;
	padding: 10px !important;
}

.box-gray04 {
	margin: 0 0 20px 0 !important;
	border: 2px solid #cbd4d7 !important;
	padding: 10px !important;
	border-radius: 15px 15px 15px 15px / 15px 15px 15px 15px !important;
}

.box-gray05 {
	margin: 0 0 20px 0 !important;
	padding: 10px !important;
	border: 2px solid #cbd4d7 !important;
	border-radius: 15px 0 15px 0px / 15px 15px 15px 15px !important;
}

/* タイトル付きグレイのボックス
-------------------------------------------*/
.box06-grayttl{
padding:10px !important;
font-size:1em !important;
font-weight: bold !important;
color: #333 !important;
background-color: #ededed !important;
border-top: 1px solid #CCC !important;
border-right: 1px solid #CCC !important;
border-left: 1px solid #CCC !important;
text-shadow:none !important;
}
.box06-gray{
padding:10px !important;
margin:0 !important;
background-color: #FFF !important;
border-top: 1px solid #CCC !important;
border-right: 1px solid #CCC !important;
border-left: 1px solid #CCC !important;
}
.box06-grayborder{
border-bottom : solid 1px #CCC !important;
}
/* タイトル付きブラウンのボックス
-------------------------------------------*/
.box06-Brownttl{
padding:10px !important;
font-size:1em !important;
font-weight: bold !important;
color: #FFF !important;
background-color: #6c5449 !important;
border-top: 1px solid #000 !important;
border-right: 1px solid #000 !important;
border-left: 1px solid #000 !important;
text-shadow: 0px 2px 0px #47352d !important;
}

.box06-Brown{
border-top: 1px solid #000 !important;
border-right: 1px solid #000 !important;
border-left: 1px solid #000 !important;
padding:10px !important;
margin:0 !important;
background-color: #FFF !important;
}
.box06-Brownborder{
border-bottom : solid 1px #000 !important;
}
/* タイトル付きベージュのボックス
-------------------------------------------*/
.box06-Beigettl{
padding:10px !important;
font-size:1em !important;
font-weight: bold !important;
color: #fffcf3 !important;
background-color: #d1c4a5 !important;
border-top: 1px solid #d8d7b4 !important;
border-right: 1px solid #d8d7b4 !important;
border-left: 1px solid #d8d7b4 !important;
text-shadow: 0px 2px 0px #baaa91 !important;
}
.box06-Beige{
border-top: 1px solid #d8d7b4 !important;
border-right: 1px solid #d8d7b4 !important;
border-left: 1px solid #d8d7b4 !important;
padding:10px !important;
margin:0 !important;
background-color: #FFF !important;
}
.box06-Beigeborder{
border-bottom : solid 1px #d8d7b4 !important;
}
/* タイトル付きピンクのボックス
-------------------------------------------*/
.box06-Pinkttl{
padding:10px !important;
font-size:1em !important;
font-weight: bold !important;
color: #957b73 !important;
background-color: #ffefe4 !important;
border-top: 1px solid #d8d7b4 !important;
border-right: 1px solid #d8d7b4 !important;
border-left: 1px solid #d8d7b4 !important;
text-shadow: 0px 1px 0px #e7d2c3 !important;
}
.box06-Pink{
border-top: 1px solid #d8d7b4 !important;
border-right: 1px solid #d8d7b4 !important;
border-left: 1px solid #d8d7b4 !important;
padding:10px !important;
margin:0 !important;
background-color: #FFF !important;
}
.box06-Pinkborder{
border-bottom : solid 1px #d8d7b4 !important;
}
/* タイトル付きブラックのボックス
-------------------------------------------*/
.box06-Blackttl{
padding:10px !important;
font-size:1em !important;
font-weight: bold !important;
color: #FFF !important;
background-color: #333 !important;
border-top: 1px solid #000 !important;
border-right: 1px solid #000 !important;
border-left: 1px solid #000 !important;
text-shadow: none !important;
}
.box06-Black{
border-top: 1px solid #000 !important;
border-right: 1px solid #000 !important;
border-left: 1px solid #000 !important;
padding:10px !important;
margin:0 !important;
background-color: #FFF !important;
}
.box06-Blackborder{
border-bottom : solid 1px #000 !important;
}


/* box07
-------------------------------------------*/
.box07_gray {
	background:#f5f5f5 !important;
	border:solid 1px #dddddd !important;
	padding:10px !important;
}

.box07_blue {
	background:#d6e7f8 !important;
	border:solid 1px #1659ac !important;
	padding:10px !important;
}

.box07_green {
	background:#deecdc !important;
	border:solid 1px #67ac16 !important;
	padding:10px !important;
}

.box07_pink {
	background:#fcebf9 !important;
	border:solid 1px #f80aa1 !important;
	padding:10px !important;
}

.box07_purple {
	background:#f9efff !important;
	border:solid 1px #8e065c !important;
	padding:10px !important;
}




/* box8
----------------------------------------------- */
.box08_gray {
	background:#f5f5f5 !important;
	border:solid 4px #dddddd !important;
	padding:10px !important;
-moz-border-radius: 5px !important;
-webkit-border-radius: 5px !important;
border-radius: 5px !important;
-moz-box-shadow: 0px 0px 4px #CCC !important;
-webkit-box-shadow: 0px 0px 4px #CCC !important;
}

.box08_blue {
	background:#d6e7f8 !important;
	border:solid 4px #1659ac !important;
	padding:10px !important;
-moz-border-radius: 5px !important;
-webkit-border-radius: 5px !important;
border-radius: 5px !important;
-moz-box-shadow: 0px 0px 4px #CCC !important;
-webkit-box-shadow: 0px 0px 4px #CCC !important;
}

.box08_green {
	background:#deecdc !important;
	border:solid 4px #67ac16 !important;
	padding:10px !important;
-moz-border-radius: 5px !important;
-webkit-border-radius: 5px !important;
border-radius: 5px !important;
-moz-box-shadow: 0px 0px 4px #CCC !important;
-webkit-box-shadow: 0px 0px 4px #CCC !important;
}

.box08_pink {
	background:#fcebf9 !important;
	border:solid 4px #f80aa1 !important;
	padding:10px !important;
-moz-border-radius: 5px !important;
-webkit-border-radius: 5px !important;
border-radius: 5px !important;
-moz-box-shadow: 0px 0px 4px #CCC !important;
-webkit-box-shadow: 0px 0px 4px #CCC !important;
}

.box08_purple {
	background:#f9efff !important;
	border:solid 4px #8e065c !important;
	padding:10px !important;
-moz-border-radius: 5px !important;
-webkit-border-radius: 5px !important;
border-radius: 5px !important;
-moz-box-shadow: 0px 0px 4px #CCC !important;
-webkit-box-shadow: 0px 0px 4px #CCC !important;
}




/* インフォメーションで使用左右分けデザイン
----------------------------------------------- */
.box-infomation_black {
border: solid 1px #988 !important;
height: 100% !important;
padding: 0  !important;
margin: 0 !important;
clear: right !important;
line-height: 1.4em !important;
}

.box-infomation_black .vertical_area {
padding: 0 !important;
margin: 5px 0 !important;
float: left !important;
width: 50% !important;
}

.box-infomation_black .p1 {
background:#000 !important;
color:#FFF !important;
padding: 6px 5px !important;
margin: 5px 5px !important;
}
.box-infomation_black .p2 {
padding: 5px 10px !important;
margin: 0 !important;
color: #664141 !important;
}
